%%%---------------------------------------
%%% module      : data_daily
%%% description : 每日次数配置
%%%
%%%---------------------------------------
-module(data_daily).
-compile(export_all).
-include("daily.hrl").



get_id(110,1) ->
    #base_daily{module = 110,id = 1,limit = 999,clock = 4,write_db = 1,about = "跨服聊天次数"};

get_id(110,2) ->
    #base_daily{module = 110,id = 2,limit = 999,clock = 4,write_db = 1,about = "跨服vip聊天次数"};

get_id(113,1) ->
    #base_daily{module = 113,id = 1,limit = 0,clock = 4,write_db = 1,about = "每日托管值获取上限"};

get_id(113,2) ->
    #base_daily{module = 113,id = 2,limit = 0,clock = 4,write_db = 1,about = "每日获得的活跃值"};

get_id(132,1) ->
    #base_daily{module = 132,id = 1,limit = 0,clock = 4,write_db = 1,about = "今日累计离线挂机奖励时间"};

get_id(139,1) ->
    #base_daily{module = 139,id = 1,limit = 1,clock = 24,write_db = 1,about = "圣物洗练每日免费次数"};

get_id(140,1) ->
    #base_daily{module = 140,id = 1,limit = 0,clock = 24,write_db = 1,about = "每日票券赠送次数"};

get_id(140,2) ->
    #base_daily{module = 140,id = 2,limit = 0,clock = 24,write_db = 1,about = "每日票券领取次数"};

get_id(148,1) ->
    #base_daily{module = 148,id = 1,limit = 1,clock = 24,write_db = 1,about = "星辰商店每天免费刷新一次"};

get_id(149,1) ->
    #base_daily{module = 149,id = 1,limit = 0,clock = 24,write_db = 1,about = "活动-节奏大师奖励"};

get_id(149,2) ->
    #base_daily{module = 149,id = 2,limit = 0,clock = 24,write_db = 1,about = "活动-抛接球奖励"};

get_id(149,3) ->
    #base_daily{module = 149,id = 3,limit = 0,clock = 24,write_db = 1,about = "活动-拍照邀请次数"};

get_id(149,4) ->
    #base_daily{module = 149,id = 4,limit = 0,clock = 24,write_db = 1,about = "活动-拍照次数"};

get_id(150,1) ->
    #base_daily{module = 150,id = 1,limit = 0,clock = 24,write_db = 1,about = "彩钻兑换交易券次数"};

get_id(150,2) ->
    #base_daily{module = 150,id = 2,limit = 0,clock = 24,write_db = 1,about = "每日名望券上限"};

get_id(150,3) ->
    #base_daily{module = 150,id = 3,limit = 0,clock = 24,write_db = 1,about = "今日获得红钻"};

get_id(150,4) ->
    #base_daily{module = 150,id = 4,limit = 0,clock = 24,write_db = 1,about = "今日获得名望券"};

get_id(150,5) ->
    #base_daily{module = 150,id = 5,limit = 0,clock = 24,write_db = 1,about = "今日消费彩钻总量"};

get_id(150,6) ->
    #base_daily{module = 150,id = 6,limit = 0,clock = 24,write_db = 1,about = "今日消费红钻总量"};

get_id(150,7) ->
    #base_daily{module = 150,id = 7,limit = 0,clock = 24,write_db = 1,about = "今日消费交易券总量"};

get_id(150,8) ->
    #base_daily{module = 150,id = 8,limit = 0,clock = 24,write_db = 1,about = "今日消费名望券总量"};

get_id(151,1) ->
    #base_daily{module = 151,id = 1,limit = 10,clock = 4,write_db = 1,about = "玩家每日交易次数上限"};

get_id(153,2) ->
    #base_daily{module = 153,id = 2,limit = 10,clock = 4,write_db = 1,about = "测试3"};

get_id(153,119) ->
    #base_daily{module = 153,id = 119,limit = 50,clock = 24,write_db = 1,about = "商城用计数器"};

get_id(153,120) ->
    #base_daily{module = 153,id = 120,limit = 50,clock = 24,write_db = 1,about = "商城用计数器"};

get_id(155,1) ->
    #base_daily{module = 155,id = 1,limit = 10,clock = 24,write_db = 1,about = "每日关注提醒邮件数"};

get_id(157,1) ->
    #base_daily{module = 157,id = 1,limit = 300,clock = 4,write_db = 1,about = "玩家活跃度"};

get_id(157,2) ->
    #base_daily{module = 157,id = 2,limit = 0,clock = 4,write_db = 1,about = "玩家活力"};

get_id(157,3) ->
    #base_daily{module = 157,id = 3,limit = 3500,clock = 4,write_db = 1,about = "日常交易券"};

get_id(157,4) ->
    #base_daily{module = 157,id = 4,limit = 1500,clock = 4,write_db = 1,about = "日常声望券"};

get_id(157,5) ->
    #base_daily{module = 157,id = 5,limit = 0,clock = 24,write_db = 1,about = "活动预约"};

get_id(160,1) ->
    #base_daily{module = 160,id = 1,limit = 0,clock = 24,write_db = 1,about = "每日签到"};

get_id(160,2) ->
    #base_daily{module = 160,id = 2,limit = 0,clock = 24,write_db = 1,about = "每日在线时长"};

get_id(160,3) ->
    #base_daily{module = 160,id = 3,limit = 0,clock = 24,write_db = 1,about = "在线奖励领取状态"};

get_id(167,1) ->
    #base_daily{module = 167,id = 1,limit = 999,clock = 24,write_db = 1,about = "每日展示性格点"};

get_id(173,1) ->
    #base_daily{module = 173,id = 1,limit = 1,clock = 24,write_db = 1,about = "唤神每日免费抽奖次数"};

get_id(223,15) ->
    #base_daily{module = 223,id = 15,limit = 0,clock = 4,write_db = 1,about = "砸一个鸡蛋的次数"};

get_id(223,16) ->
    #base_daily{module = 223,id = 16,limit = 30,clock = 4,write_db = 1,about = "砸一筐鸡蛋的次数"};

get_id(226,1) ->
    #base_daily{module = 226,id = 1,limit = 1,clock = 4,write_db = 1,about = "榜单点赞次数"};

get_id(280,1) ->
    #base_daily{module = 280,id = 1,limit = 0,clock = 4,write_db = 1,about = "每日首胜"};

get_id(280,2) ->
    #base_daily{module = 280,id = 2,limit = 10,clock = 4,write_db = 1,about = "竞技挑战使用次数"};

get_id(280,3) ->
    #base_daily{module = 280,id = 3,limit = 0,clock = 4,write_db = 1,about = "竞技购买次数"};

get_id(280,4) ->
    #base_daily{module = 280,id = 4,limit = 0,clock = 4,write_db = 1,about = "每日奖励领取状态"};

get_id(280,5) ->
    #base_daily{module = 280,id = 5,limit = 0,clock = 4,write_db = 1,about = "5战奖励领取状态"};

get_id(280,6) ->
    #base_daily{module = 280,id = 6,limit = 0,clock = 4,write_db = 1,about = "大神挑战次数"};

get_id(280,7) ->
    #base_daily{module = 280,id = 7,limit = 0,clock = 4,write_db = 1,about = "大神奖励领取"};

get_id(281,1) ->
    #base_daily{module = 281,id = 1,limit = 0,clock = 24,write_db = 1,about = "巅峰竞技奖励日常领取"};

get_id(281,2) ->
    #base_daily{module = 281,id = 2,limit = 10,clock = 24,write_db = 1,about = "巅峰竞技每日可参与次数"};

get_id(281,3) ->
    #base_daily{module = 281,id = 3,limit = 0,clock = 24,write_db = 1,about = "购买次数"};

get_id(281,4) ->
    #base_daily{module = 281,id = 4,limit = 0,clock = 24,write_db = 1,about = "每日次数奖励领取"};

get_id(300,1) ->
    #base_daily{module = 300,id = 1,limit = 20,clock = 4,write_db = 1,about = "每日日常任务"};

get_id(300,2) ->
    #base_daily{module = 300,id = 2,limit = 20,clock = 4,write_db = 1,about = "每日公会任务"};

get_id(331,20) ->
    #base_daily{module = 331,id = 20,limit = 10,clock = 24,write_db = 1,about = "活动boss采集数量"};

get_id(331,31) ->
    #base_daily{module = 331,id = 31,limit = 600,clock = 24,write_db = 1,about = "幸运鉴宝幸运值"};

get_id(331,32) ->
    #base_daily{module = 331,id = 32,limit = 99,clock = 24,write_db = 1,about = "全民动员每日首充次数"};

get_id(331,33) ->
    #base_daily{module = 331,id = 33,limit = 99,clock = 24,write_db = 1,about = "全民动员宝石升级等级"};

get_id(331,34) ->
    #base_daily{module = 331,id = 34,limit = 10,clock = 24,write_db = 1,about = "全民动员宝石是否已经记录"};

get_id(339,1) ->
    #base_daily{module = 339,id = 1,limit = 999,clock = 4,write_db = 1,about = "每人单日红包领取上限"};

get_id(340,1) ->
    #base_daily{module = 340,id = 1,limit = 0,clock = 4,write_db = 1,about = "豪华祈愿每日祈愿次数"};

get_id(340,2) ->
    #base_daily{module = 340,id = 2,limit = 0,clock = 4,write_db = 1,about = "经验祈愿每日祈愿次数"};

get_id(400,1) ->
    #base_daily{module = 400,id = 1,limit = 3,clock = 4,write_db = 1,about = "社团派单玩法每日接单次数"};

get_id(400,2) ->
    #base_daily{module = 400,id = 2,limit = 3,clock = 4,write_db = 1,about = "社团派单玩法每日派单次数"};

get_id(400,3) ->
    #base_daily{module = 400,id = 3,limit = 2000,clock = 4,write_db = 1,about = "每日声望"};

get_id(400,4) ->
    #base_daily{module = 400,id = 4,limit = 1,clock = 24,write_db = 1,about = "社团晚宴参加次数"};

get_id(402,1) ->
    #base_daily{module = 402,id = 1,limit = 1,clock = 4,write_db = 1,about = "主宰公会俸禄"};

get_id(404,1) ->
    #base_daily{module = 404,id = 1,limit = 5,clock = 4,write_db = 1,about = "每日个人领取阶段"};

get_id(404,2) ->
    #base_daily{module = 404,id = 2,limit = 999,clock = 4,write_db = 1,about = "每日个人劳务值"};

get_id(408,1) ->
    #base_daily{module = 408,id = 1,limit = 0,clock = 24,write_db = 1,about = "个人参与采集活动次数"};

get_id(408,2) ->
    #base_daily{module = 408,id = 2,limit = 0,clock = 24,write_db = 1,about = "个人采集次数"};

get_id(408,3) ->
    #base_daily{module = 408,id = 3,limit = 0,clock = 24,write_db = 1,about = "单场采集次数"};

get_id(408,4) ->
    #base_daily{module = 408,id = 4,limit = 0,clock = 24,write_db = 1,about = "单场协助次数"};

get_id(409,1) ->
    #base_daily{module = 409,id = 1,limit = 10,clock = 24,write_db = 1,about = "每日兑换交易券次数"};

get_id(414,1) ->
    #base_daily{module = 414,id = 1,limit = 0,clock = 24,write_db = 1,about = "每日免费寻宝次数"};

get_id(414,2) ->
    #base_daily{module = 414,id = 2,limit = 0,clock = 24,write_db = 1,about = "寻宝重置次数"};

get_id(415,1) ->
    #base_daily{module = 415,id = 1,limit = 0,clock = 4,write_db = 1,about = "金币祈愿"};

get_id(415,2) ->
    #base_daily{module = 415,id = 2,limit = 0,clock = 4,write_db = 1,about = "经验祈愿"};

get_id(416,1) ->
    #base_daily{module = 416,id = 1,limit = 0,clock = 24,write_db = 1,about = "每日投票次数"};

get_id(417,1) ->
    #base_daily{module = 417,id = 1,limit = 0,clock = 4,write_db = 1,about = "社团跑环获得任务次数"};

get_id(417,2) ->
    #base_daily{module = 417,id = 2,limit = 0,clock = 4,write_db = 1,about = "社团跑环接取任务次数"};

get_id(418,1) ->
    #base_daily{module = 418,id = 1,limit = 5,clock = 24,write_db = 1,about = "温泉-免费投票次数"};

get_id(421,1) ->
    #base_daily{module = 421,id = 1,limit = 999,clock = 4,write_db = 1,about = "每日商城恢复免费次数上限"};

get_id(423,2) ->
    #base_daily{module = 423,id = 2,limit = 3,clock = 24,write_db = 1,about = "钻石矿车免费试用次数"};

get_id(423,3) ->
    #base_daily{module = 423,id = 3,limit = 3,clock = 24,write_db = 1,about = "钻石书馆免费试用次数"};

get_id(424,1) ->
    #base_daily{module = 424,id = 1,limit = 0,clock = 4,write_db = 1,about = "秘闻事件单日触发次数"};

get_id(427,1) ->
    #base_daily{module = 427,id = 1,limit = 0,clock = 24,write_db = 1,about = "钻石对战报名"};

get_id(450,1) ->
    #base_daily{module = 450,id = 1,limit = 0,clock = 24,write_db = 1,about = "v3引导礼包"};

get_id(459,1) ->
    #base_daily{module = 459,id = 1,limit = 0,clock = 24,write_db = 1,about = "跳一跳每日奖励次数"};

get_id(460,1) ->
    #base_daily{module = 460,id = 1,limit = 3,clock = 4,write_db = 1,about = "赏金BOSS疲劳值"};

get_id(460,2) ->
    #base_daily{module = 460,id = 2,limit = 2,clock = 4,write_db = 1,about = "赏金BOSS购买次数"};

get_id(460,4) ->
    #base_daily{module = 460,id = 4,limit = 0,clock = 4,write_db = 1,about = "使用物品增加赏金幻魔次数上限"};

get_id(460,5) ->
    #base_daily{module = 460,id = 5,limit = 1,clock = 4,write_db = 1,about = "赏金boss每日免战次数"};

get_id(460,6) ->
    #base_daily{module = 460,id = 6,limit = 0,clock = 4,write_db = 1,about = "赏金boss免战时间"};

get_id(460,7) ->
    #base_daily{module = 460,id = 7,limit = 0,clock = 4,write_db = 1,about = "赏金BOSS每日击杀次数（统计用）"};

get_id(460,8) ->
    #base_daily{module = 460,id = 8,limit = 0,clock = 4,write_db = 1,about = "星域BOSS每日击杀次数（统计用）"};

get_id(460,9) ->
    #base_daily{module = 460,id = 9,limit = 0,clock = 4,write_db = 1,about = "赏金幻魔：免费次数，一般是首通"};

get_id(461,1) ->
    #base_daily{module = 461,id = 1,limit = 0,clock = 4,write_db = 1,about = "废都boss疲劳值"};

get_id(461,2) ->
    #base_daily{module = 461,id = 2,limit = 0,clock = 4,write_db = 1,about = "废都精英怪疲劳值"};

get_id(461,3) ->
    #base_daily{module = 461,id = 3,limit = 10,clock = 24,write_db = 1,about = "宠物生活技能，每日免费次数"};

get_id(461,4) ->
    #base_daily{module = 461,id = 4,limit = 1,clock = 4,write_db = 1,about = "废都每日免战次数"};

get_id(461,5) ->
    #base_daily{module = 461,id = 5,limit = 0,clock = 4,write_db = 1,about = "废都免战时间"};

get_id(462,1) ->
    #base_daily{module = 462,id = 1,limit = 0,clock = 4,write_db = 1,about = "每日击杀次数"};

get_id(500,1) ->
    #base_daily{module = 500,id = 1,limit = 3,clock = 4,write_db = 1,about = "每日可护送次数"};

get_id(500,2) ->
    #base_daily{module = 500,id = 2,limit = 3,clock = 4,write_db = 1,about = "护送每日可拦截次数"};

get_id(500,3) ->
    #base_daily{module = 500,id = 3,limit = 3,clock = 4,write_db = 1,about = "每天可协助护送次数"};

get_id(609,1) ->
    #base_daily{module = 609,id = 1,limit = 0,clock = 4,write_db = 1,about = "限时boss伤害奖励次数"};

get_id(609,2) ->
    #base_daily{module = 609,id = 2,limit = 0,clock = 4,write_db = 1,about = "非限时采集奖励次数"};

get_id(609,3) ->
    #base_daily{module = 609,id = 3,limit = 0,clock = 4,write_db = 1,about = "限时采集奖励次数"};

get_id(610,1) ->
    #base_daily{module = 610,id = 1,limit = 0,clock = 4,write_db = 1,about = "进入次数"};

get_id(610,2) ->
    #base_daily{module = 610,id = 2,limit = 0,clock = 4,write_db = 1,about = "助战次数"};

get_id(610,3) ->
    #base_daily{module = 610,id = 3,limit = 0,clock = 4,write_db = 1,about = "副本完成次数（和副本进入次数保持一致）,进入次数可能被玩家重置，完成次数不会"};

get_id(610,4) ->
    #base_daily{module = 610,id = 4,limit = 0,clock = 4,write_db = 1,about = "副本购买次数"};

get_id(610,8) ->
    #base_daily{module = 610,id = 8,limit = 0,clock = 4,write_db = 1,about = "副本vip购买已使用次数"};

get_id(610,10) ->
    #base_daily{module = 610,id = 10,limit = 3,clock = 4,write_db = 1,about = "个人BOSS进入次数"};

get_id(610,12) ->
    #base_daily{module = 610,id = 12,limit = 0,clock = 4,write_db = 1,about = "经验副本快速挂机领取次数"};

get_id(610,16) ->
    #base_daily{module = 610,id = 16,limit = 0,clock = 4,write_db = 1,about = "爬塔副本3星通关次数"};

get_id(621,1) ->
    #base_daily{module = 621,id = 1,limit = 5,clock = 4,write_db = 1,about = "擂主商店1级攻击宝石"};

get_id(621,2) ->
    #base_daily{module = 621,id = 2,limit = 5,clock = 4,write_db = 1,about = "擂主商店2级攻击宝石"};

get_id(621,3) ->
    #base_daily{module = 621,id = 3,limit = 5,clock = 4,write_db = 1,about = "擂主商店3级攻击宝石"};

get_id(621,4) ->
    #base_daily{module = 621,id = 4,limit = 5,clock = 4,write_db = 1,about = "擂主商店4级攻击宝石"};

get_id(621,5) ->
    #base_daily{module = 621,id = 5,limit = 5,clock = 4,write_db = 1,about = "擂主商店5级攻击宝石"};

get_id(621,6) ->
    #base_daily{module = 621,id = 6,limit = 5,clock = 4,write_db = 1,about = "擂主商店6级攻击宝石"};

get_id(621,7) ->
    #base_daily{module = 621,id = 7,limit = 5,clock = 4,write_db = 1,about = "擂主商店7级攻击宝石"};

get_id(621,8) ->
    #base_daily{module = 621,id = 8,limit = 5,clock = 4,write_db = 1,about = "擂主商店8级攻击宝石"};

get_id(621,9) ->
    #base_daily{module = 621,id = 9,limit = 5,clock = 4,write_db = 1,about = "擂主商店9级攻击宝石"};

get_id(621,10) ->
    #base_daily{module = 621,id = 10,limit = 5,clock = 4,write_db = 1,about = "挑战者商店1级防御宝石"};

get_id(621,11) ->
    #base_daily{module = 621,id = 11,limit = 5,clock = 4,write_db = 1,about = "挑战者商店2级防御宝石"};

get_id(621,12) ->
    #base_daily{module = 621,id = 12,limit = 5,clock = 4,write_db = 1,about = "挑战者商店3级防御宝石"};

get_id(621,13) ->
    #base_daily{module = 621,id = 13,limit = 5,clock = 4,write_db = 1,about = "挑战者商店4级防御宝石"};

get_id(621,14) ->
    #base_daily{module = 621,id = 14,limit = 5,clock = 4,write_db = 1,about = "挑战者商店5级防御宝石"};

get_id(621,15) ->
    #base_daily{module = 621,id = 15,limit = 5,clock = 4,write_db = 1,about = "挑战者商店6级防御宝石"};

get_id(621,16) ->
    #base_daily{module = 621,id = 16,limit = 5,clock = 4,write_db = 1,about = "挑战者商店7级防御宝石"};

get_id(621,17) ->
    #base_daily{module = 621,id = 17,limit = 5,clock = 4,write_db = 1,about = "挑战者商店8级防御宝石"};

get_id(621,18) ->
    #base_daily{module = 621,id = 18,limit = 5,clock = 4,write_db = 1,about = "挑战者商店9级防御宝石"};

get_id(650,1) ->
    #base_daily{module = 650,id = 1,limit = 50,clock = 24,write_db = 1,about = "3v3商店普通防具石箱子"};

get_id(650,2) ->
    #base_daily{module = 650,id = 2,limit = 25,clock = 24,write_db = 1,about = "3v3商店普通武器石箱子"};

get_id(650,3) ->
    #base_daily{module = 650,id = 3,limit = 50,clock = 24,write_db = 1,about = "3v3商店完美防具石箱子"};

get_id(650,4) ->
    #base_daily{module = 650,id = 4,limit = 25,clock = 24,write_db = 1,about = "3v3商店完美防具石箱子"};

get_id(650,5) ->
    #base_daily{module = 650,id = 5,limit = 20,clock = 24,write_db = 1,about = "3v3商店初级烈火晶核"};

get_id(650,6) ->
    #base_daily{module = 650,id = 6,limit = 10,clock = 24,write_db = 1,about = "3v3商店中级烈火晶核"};

get_id(650,7) ->
    #base_daily{module = 650,id = 7,limit = 5,clock = 24,write_db = 1,about = "3v3商店高级烈火晶核"};

get_id(650,8) ->
    #base_daily{module = 650,id = 8,limit = 10,clock = 24,write_db = 1,about = "3v3商店月神印记"};

get_id(650,9) ->
    #base_daily{module = 650,id = 9,limit = 10,clock = 24,write_db = 1,about = "3v3商店冰雪印记"};

get_id(650,10) ->
    #base_daily{module = 650,id = 10,limit = 10,clock = 24,write_db = 1,about = "3v3商店光明神印记"};

get_id(_Module,_Id) ->
    [].

